<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-s320_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>s320_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Infectious Disease</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">Vaccinations are now considered a part of everyday life, but how do they work? Vaccination is a free course that will help those with a background in biology understand the historical development of vaccination, assess the various types of vaccines used today, examine their production and explore the limitations that are placed on vaccination programmes.</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Biology</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Infectious Disease</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_s320_1__introduction_item" identifierref="x_0_s320_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_s320_1__learningoutcomes_item" identifierref="x_1_s320_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_3_s320_1_1_1_item" identifierref="x_3_s320_1_1_1_resource">
                  <title>1.1 The smallpox virus</title>
               </item>
               <item identifier="x_4_s320_1_1_2_item" identifierref="x_4_s320_1_1_2_resource">
                  <title>1.2 Variolation</title>
               </item>
               <item identifier="x_5_s320_1_1_3_item" identifierref="x_5_s320_1_1_3_resource">
                  <title>1.3 Edward Jenner and vaccination with cowpox</title>
               </item>
               <item identifier="x_6_s320_1_1_4_item" identifierref="x_6_s320_1_1_4_resource">
                  <title>1.4 Is smallpox still a threat?</title>
               </item>
               <item identifier="x_7_s320_1_1_5_item" identifierref="x_7_s320_1_1_5_resource">
                  <title>1.5 Summary of Section 1</title>
               </item>
               <item identifier="x_9_s320_1_2_1_item" identifierref="x_9_s320_1_2_1_resource">
                  <title>2.1 From passive to active</title>
               </item>
               <item identifier="x_10_s320_1_2_2_item" identifierref="x_10_s320_1_2_2_resource">
                  <title>2.2 Summary of Section 2</title>
               </item>
               <item identifier="x_12_s320_1_3_1_item" identifierref="x_12_s320_1_3_1_resource">
                  <title>3.1 How do vaccines work?</title>
               </item>
               <item identifier="x_13_s320_1_3_2_item" identifierref="x_13_s320_1_3_2_resource">
                  <title>3.2 Summary of Section 3</title>
               </item>
               <item identifier="x_15_s320_1_4_1_item" identifierref="x_15_s320_1_4_1_resource">
                  <title>4.1 Introduction</title>
               </item>
               <item identifier="x_16_s320_1_4_2_item" identifierref="x_16_s320_1_4_2_resource">
                  <title>4.2 Intact killed pathogens</title>
               </item>
               <item identifier="x_17_s320_1_4_3_item" identifierref="x_17_s320_1_4_3_resource">
                  <title>4.3 Attenuated pathogens</title>
               </item>
               <item identifier="x_18_s320_1_4_4_item" identifierref="x_18_s320_1_4_4_resource">
                  <title>4.4 Subunit vaccines</title>
               </item>
               <item identifier="x_19_s320_1_4_5_item" identifierref="x_19_s320_1_4_5_resource">
                  <title>4.5 Vaccines of the future</title>
               </item>
               <item identifier="x_20_s320_1_4_6_item" identifierref="x_20_s320_1_4_6_resource">
                  <title>4.6 Summary of Section 4</title>
               </item>
               <item identifier="x_22_s320_1_5_1_item" identifierref="x_22_s320_1_5_1_resource">
                  <title>5.1 Introduction</title>
               </item>
               <item identifier="x_23_s320_1_5_2_item" identifierref="x_23_s320_1_5_2_resource">
                  <title>5.2 Antigens and immunogens</title>
               </item>
               <item identifier="x_24_s320_1_5_3_item" identifierref="x_24_s320_1_5_3_resource">
                  <title>5.3 Adjuvants</title>
               </item>
               <item identifier="x_25_s320_1_5_4_item" identifierref="x_25_s320_1_5_4_resource">
                  <title>5.4 Summary of Section 5</title>
               </item>
               <item identifier="x_27_s320_1_6_1_item" identifierref="x_27_s320_1_6_1_resource">
                  <title>6.1 Introduction</title>
               </item>
               <item identifier="x_28_s320_1_6_2_item" identifierref="x_28_s320_1_6_2_resource">
                  <title>6.2 Zoonoses</title>
               </item>
               <item identifier="x_29_s320_1_6_3_item" identifierref="x_29_s320_1_6_3_resource">
                  <title>6.3 Asymptomatic carriers</title>
               </item>
               <item identifier="x_30_s320_1_6_4_item" identifierref="x_30_s320_1_6_4_resource">
                  <title>6.4 Evasion of the immune response</title>
               </item>
               <item identifier="x_31_s320_1_6_5_item" identifierref="x_31_s320_1_6_5_resource">
                  <title>6.5 Multiple strains</title>
               </item>
               <item identifier="x_32_s320_1_6_6_item" identifierref="x_32_s320_1_6_6_resource">
                  <title>6.6 Prion diseases</title>
               </item>
               <item identifier="x_33_s320_1_6_7_item" identifierref="x_33_s320_1_6_7_resource">
                  <title>6.7 Conclusion</title>
               </item>
               <item identifier="x_34_s320_1_6_8_item" identifierref="x_34_s320_1_6_8_resource">
                  <title>6.8 Summary of Section 6</title>
               </item>
               <item identifier="x_36_s320_1_7_1_item" identifierref="x_36_s320_1_7_1_resource">
                  <title>7.1 Introduction</title>
               </item>
               <item identifier="x_37_s320_1_7_2_item" identifierref="x_37_s320_1_7_2_resource">
                  <title>7.2 Cost-effectiveness</title>
               </item>
               <item identifier="x_38_s320_1_7_3_item" identifierref="x_38_s320_1_7_3_resource">
                  <title>7.3 Organisational difficulties</title>
               </item>
               <item identifier="x_39_s320_1_7_4_item" identifierref="x_39_s320_1_7_4_resource">
                  <title>7.4 Vaccine safety</title>
               </item>
               <item identifier="x_40_s320_1_7_5_item" identifierref="x_40_s320_1_7_5_resource">
                  <title>7.5 Perceived risk of vaccination</title>
               </item>
               <item identifier="x_41_s320_1_7_6_item" identifierref="x_41_s320_1_7_6_resource">
                  <title>7.6 Summary of Section 7</title>
               </item>
               <item identifier="x_42_s320_1_8_item" identifierref="x_42_s320_1_8_resource">
                  <title>8 Internet researches into vaccination issues</title>
               </item>
               <item identifier="x_43_s320_1_9_item" identifierref="x_43_s320_1_9_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_44_s320_1_10_item" identifierref="x_44_s320_1_10_resource">
                  <title>Keep on learning</title>
               </item>
               <item identifier="x_45_s320_1__references_item" identifierref="x_45_s320_1__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_46_s320_1__acknowledgements_item" identifierref="x_46_s320_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_s320_1__introduction_resource" type="webcontent" href="Items/x_0_s320_1__introduction.html">
         <file href="Items/x_0_s320_1__introduction.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_1_s320_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_s320_1__learningoutcomes.html">
         <file href="Items/x_1_s320_1__learningoutcomes.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_3_s320_1_1_1_resource" type="webcontent" href="Items/x_3_s320_1_1_1.html">
         <file href="Items/x_3_s320_1_1_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_4_s320_1_1_2_resource" type="webcontent" href="Items/x_4_s320_1_1_2.html">
         <file href="Items/x_4_s320_1_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_5_s320_1_1_3_resource" type="webcontent" href="Items/x_5_s320_1_1_3.html">
         <file href="Items/x_5_s320_1_1_3.html"/>
         <file href="Items/_2ffd5d12396fda6c39f4b14a2130ea492116231e_s320_1_001i.jpg"/>
         <file href="Items/_7806489b7c87aa7d1143609095bf1535109e7ac1_s320_1_002i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_6_s320_1_1_4_resource" type="webcontent" href="Items/x_6_s320_1_1_4.html">
         <file href="Items/x_6_s320_1_1_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_7_s320_1_1_5_resource" type="webcontent" href="Items/x_7_s320_1_1_5.html">
         <file href="Items/x_7_s320_1_1_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_9_s320_1_2_1_resource" type="webcontent" href="Items/x_9_s320_1_2_1.html">
         <file href="Items/x_9_s320_1_2_1.html"/>
         <file href="Items/_dcb2e139d8f459b7e7afe08c9d81d39d64275c76_s320_1_003i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_10_s320_1_2_2_resource" type="webcontent" href="Items/x_10_s320_1_2_2.html">
         <file href="Items/x_10_s320_1_2_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_12_s320_1_3_1_resource" type="webcontent" href="Items/x_12_s320_1_3_1.html">
         <file href="Items/x_12_s320_1_3_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_13_s320_1_3_2_resource" type="webcontent" href="Items/x_13_s320_1_3_2.html">
         <file href="Items/x_13_s320_1_3_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_15_s320_1_4_1_resource" type="webcontent" href="Items/x_15_s320_1_4_1.html">
         <file href="Items/x_15_s320_1_4_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_16_s320_1_4_2_resource" type="webcontent" href="Items/x_16_s320_1_4_2.html">
         <file href="Items/x_16_s320_1_4_2.html"/>
         <file href="Items/_6a6d8b6ef65ae7ce45f9247961f7f93bee5f0b50_s320_1_004i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_17_s320_1_4_3_resource" type="webcontent" href="Items/x_17_s320_1_4_3.html">
         <file href="Items/x_17_s320_1_4_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_18_s320_1_4_4_resource" type="webcontent" href="Items/x_18_s320_1_4_4.html">
         <file href="Items/x_18_s320_1_4_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_19_s320_1_4_5_resource" type="webcontent" href="Items/x_19_s320_1_4_5.html">
         <file href="Items/x_19_s320_1_4_5.html"/>
         <file href="Items/_5bbb3e281c9621e3cb5a3c363f0658234b1edf3b_s320_1_005i.jpg"/>
         <file href="Items/_1bd4e1e53befd6a3fb654e1ce93a1edf80011672_s320_1_006i.gif"/>
         <file href="Items/_4d162acdc961a0232824d71e7bd3adb95e72061e_s320_1_007i.gif"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_20_s320_1_4_6_resource" type="webcontent" href="Items/x_20_s320_1_4_6.html">
         <file href="Items/x_20_s320_1_4_6.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_22_s320_1_5_1_resource" type="webcontent" href="Items/x_22_s320_1_5_1.html">
         <file href="Items/x_22_s320_1_5_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_23_s320_1_5_2_resource" type="webcontent" href="Items/x_23_s320_1_5_2.html">
         <file href="Items/x_23_s320_1_5_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_24_s320_1_5_3_resource" type="webcontent" href="Items/x_24_s320_1_5_3.html">
         <file href="Items/x_24_s320_1_5_3.html"/>
         <file href="Items/_82a5c3a8581e80381ec7011608ac55108e2038e8_s320_1_008i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_25_s320_1_5_4_resource" type="webcontent" href="Items/x_25_s320_1_5_4.html">
         <file href="Items/x_25_s320_1_5_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_27_s320_1_6_1_resource" type="webcontent" href="Items/x_27_s320_1_6_1.html">
         <file href="Items/x_27_s320_1_6_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_28_s320_1_6_2_resource" type="webcontent" href="Items/x_28_s320_1_6_2.html">
         <file href="Items/x_28_s320_1_6_2.html"/>
         <file href="Items/_0a61df2ca2fc068137c443a74828f836dd4c2c1b_s320_1_009i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_29_s320_1_6_3_resource" type="webcontent" href="Items/x_29_s320_1_6_3.html">
         <file href="Items/x_29_s320_1_6_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_30_s320_1_6_4_resource" type="webcontent" href="Items/x_30_s320_1_6_4.html">
         <file href="Items/x_30_s320_1_6_4.html"/>
         <file href="Items/_fa4b83772e60e21dc24bc59931324756490e7330_s320_1_010i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_31_s320_1_6_5_resource" type="webcontent" href="Items/x_31_s320_1_6_5.html">
         <file href="Items/x_31_s320_1_6_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_32_s320_1_6_6_resource" type="webcontent" href="Items/x_32_s320_1_6_6.html">
         <file href="Items/x_32_s320_1_6_6.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_33_s320_1_6_7_resource" type="webcontent" href="Items/x_33_s320_1_6_7.html">
         <file href="Items/x_33_s320_1_6_7.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_34_s320_1_6_8_resource" type="webcontent" href="Items/x_34_s320_1_6_8.html">
         <file href="Items/x_34_s320_1_6_8.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_36_s320_1_7_1_resource" type="webcontent" href="Items/x_36_s320_1_7_1.html">
         <file href="Items/x_36_s320_1_7_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_37_s320_1_7_2_resource" type="webcontent" href="Items/x_37_s320_1_7_2.html">
         <file href="Items/x_37_s320_1_7_2.html"/>
         <file href="Items/_6abf5cbca4a303bf96387679505541776e828f0e_s320_1_011i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_38_s320_1_7_3_resource" type="webcontent" href="Items/x_38_s320_1_7_3.html">
         <file href="Items/x_38_s320_1_7_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_39_s320_1_7_4_resource" type="webcontent" href="Items/x_39_s320_1_7_4.html">
         <file href="Items/x_39_s320_1_7_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_40_s320_1_7_5_resource" type="webcontent" href="Items/x_40_s320_1_7_5.html">
         <file href="Items/x_40_s320_1_7_5.html"/>
         <file href="Items/_f918cf770b0a8ed7f210a410f3f6780ca3effa77_s320_1_012i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_41_s320_1_7_6_resource" type="webcontent" href="Items/x_41_s320_1_7_6.html">
         <file href="Items/x_41_s320_1_7_6.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_42_s320_1_8_resource" type="webcontent" href="Items/x_42_s320_1_8.html">
         <file href="Items/x_42_s320_1_8.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_43_s320_1_9_resource" type="webcontent" href="Items/x_43_s320_1_9.html">
         <file href="Items/x_43_s320_1_9.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_44_s320_1_10_resource" type="webcontent" href="Items/x_44_s320_1_10.html">
         <file href="Items/x_44_s320_1_10.html"/>
         <file href="Items/_d3c986e615af52d98ee2159f5114e2c4bec9ff99_ol_skeleton_keeponlearning_image.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_45_s320_1__references_resource" type="webcontent" href="Items/x_45_s320_1__references.html">
         <file href="Items/x_45_s320_1__references.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_46_s320_1__acknowledgements_resource" type="webcontent" href="Items/x_46_s320_1__acknowledgements.html">
         <file href="Items/x_46_s320_1__acknowledgements.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="Shared" type="webcontent" href="Shared/styles.css">
         <file href="Shared/styles.css"/>
      </resource>
      <resource identifier="Shared1" type="webcontent" href="Shared/yahoo-min.js">
         <file href="Shared/yahoo-min.js"/>
      </resource>
      <resource identifier="Shared2" type="webcontent" href="Shared/dom-min.js">
         <file href="Shared/dom-min.js"/>
      </resource>
      <resource identifier="Shared3" type="webcontent" href="Shared/event-min.js">
         <file href="Shared/event-min.js"/>
      </resource>
      <resource identifier="Shared4" type="webcontent" href="Shared/dragdrop-min.js">
         <file href="Shared/dragdrop-min.js"/>
      </resource>
      <resource identifier="Shared5" type="webcontent" href="Shared/connection-min.js">
         <file href="Shared/connection-min.js"/>
      </resource>
      <resource identifier="Shared6" type="webcontent" href="Shared/animation-min.js">
         <file href="Shared/animation-min.js"/>
      </resource>
      <resource identifier="Shared7" type="webcontent" href="Shared/oucontent.js">
         <file href="Shared/oucontent.js"/>
      </resource>
      <resource identifier="Shared8" type="webcontent" href="Shared/oucontent-js.css">
         <file href="Shared/oucontent-js.css"/>
      </resource>
      <resource identifier="Shared9" type="webcontent" href="Shared/ufo.js">
         <file href="Shared/ufo.js"/>
      </resource>
      <resource identifier="Shared10" type="webcontent" href="Shared/copyright.png">
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>